Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5358 - irda-utils has problems
Summary: irda-utils has problems
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-25 13:34 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-04 22:20:00 UTC


Attachments (Terms of Use)

Description Derek Tattersall 1999-09-25 13:34:42 UTC
Put in the kernel category because the package list has not
been updated.
The irda-utils package has no documentation at all.
the X utilities, gnobex and irdump-X11 do not properly catch
a mouse click on the X (upper right corner) of the window.

Comment 1 Cristian Gafton 2000-01-04 22:20:59 UTC
Assigned to dledford

Comment 2 Pete Zaitcev 2002-06-03 17:33:14 UTC
7.3 has readme. File new one for those userland thingies,
if still fails.



Note You need to log in before you can comment on or make changes to this bug.